@charset "utf-8";
@import url('reset.css?v=0.039');
@import url('swiper-bundle.min.css?v=0.0252');
@import url('font-awesome/css/font-awesome.min.css');
@font-face {
    font-family: "Arial";
    src: url("fonts/Arial.eot");
    src: url("fonts/Arial.eot?#iefix")format("embedded-opentype"),
    url("fonts/Arial.woff2")format("woff2"),
    url("fonts/Arial.woff")format("woff"),
    url("fonts/Arial.ttf")format("truetype"),
    url("fonts/Arial.svg#Times New Roman")format("svg");
}
@font-face {
    font-family: "Avenir-Medium";
    src: url("fonts/Avenir-Medium.eot");
    src: url("fonts/Avenir-Mediumn.eot?#iefix")format("embedded-opentype"),
    url("fonts/Avenir-Medium.woff2")format("woff2"),
    url("fonts/Avenir-Medium.woff")format("woff"),
    url("fonts/Avenir-Medium.ttf")format("truetype"),
    url("fonts/Avenir-Medium.svg#Times New Roman")format("svg");
}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
input,select,button,textarea{ font-family:Arial, Helvetica, sans-serif; }
body{font-family:Arial, Helvetica, sans-serif; background:#fff; font-size: 14px; color: #000;}
a{background:transparent;text-decoration:none;color:#000}a:active,a:hover{outline:0}a:hover{text-decoration:none;}
.wrapper{width: 1400px; margin: 0 auto;}
.wrapper-fluid{width: 90%; margin: 0 auto;}
.ts{text-transform:uppercase}
.mauto{margin:0 auto}
.pf{position: fixed; z-index: 1;}
.pz{position:relative;z-index: 1}
.pa{position:absolute;z-index: 1999}
.bz{box-sizing:border-box}
.b,.fb{font-weight:bold}
.i{font-style:italic}
.hidden{display:none !important}
.cb{clear:both}
.vs{overflow:visible !important}
.all{min-width: 1400px;}
.flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.flexCenter{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
.flexJc{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: center;}
.flexAc{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center;}
.flexColumn{display: -webkit-box; display: -webkit-flex; display: flex; flex-direction: column;}
.flexWrap{display: -webkit-box; display: -webkit-flex; display: flex; flex-wrap: wrap;  justify-content: flex-start;}
.flexJb{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap;}
.flexRight{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: flex-end;}
.ov{overflow: hidden;}
.transition,.transition *{transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s;}
.ellipsis{text-overflow: ellipsis; white-space: nowrap; display: block; overflow: hidden;}
table{border-collapse: collapse;}
table td{border: 1px solid #bbbbbc;}
.textCenter{text-align: center !important;}
.textRight{text-align: right;}
.db{display: block;}
.fr{float: right;}
.clear{clear: both;}
img{max-width: 100%;}
.w100{width: 100%;}
.fb{font-weight: bold !important;}
/*animation*/
.scaleImg{overflow: hidden;}
/*.scaleImg img{border-radius:15px;}*/
.scaleImg img,.scaleImg:hover img{transition: all 1s;}
.scaleImg:hover img{transform: scale(1.1);}
.textEllipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.line6 {
    -webkit-line-clamp: 6;
}
.line5 {
    -webkit-line-clamp: 5;
}
.line4 {
    -webkit-line-clamp: 4;
}
.line3 {
    -webkit-line-clamp: 3;
}
.line2 {
    -webkit-line-clamp: 2;
}
.line1 {
    -webkit-line-clamp: 1;
}
/*头部*/
header{z-index: 999!important; position:fixed; width:100%; left:0; top:0; height:64px;}
header.active{box-shadow: 0 2px 6px rgba(115,115,115,.9); background:#fff;}
.logo{width:102px; padding:20px 0; }
.logo img{width:100%;}
.head-menu-item{position:relative;}
.head-menu-item a.nav-link{font-size:18px; padding:5px 20px; margin-right:15px;  }
.head-menu-item:hover a.nav-link,.head-menu-item.active a.nav-link{ background:#009de1; color:#FFFFFF;}
.menu_down{
	display: none;
	position: absolute;
	left: 0;
	top:34px;
	z-index: 9;
	width: 250px;
	background:rgba(255,255,255,.89);
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
}
.menu_down a.second{
	width: 100%;
	line-height: 24px;
	color: #333;
	font-size: 16px;
	padding: 12px 15px;
	border-bottom: 1px solid #dcdcdc;
}
.menu_down .two-nav:last-child a.second{
	border: 0;
}
.menu_down a.second:hover{
	color: #fff;
	background: #009de1;
}
.two-nav{ position:relative;}
.menu_down .two-nav .third-nav {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background: rgba(255,255,255,.89);
    box-shadow: 0 2px 6px rgba(115,115,115,.2);
    width: 254px;
}
.menu_down .third-nav a.third {
    width: 100%;
    display: block;
    line-height: 24px;
    padding: 12px 15px;
    color: #333;
    font-size: 16px;
    border-bottom: 1px solid #dcdcdc;
}
.menu_down .third-nav a.third:hover{
	color: #fff;
	background: #3660aa;
}
.menu_down .two-nav:hover .third-nav{display:block;}

.m-navbth{display: none;}
.head-menu-search{ position:relative; line-height:40px; height:40px; width:40px; text-align:right; border-left:#CCCCCC solid 1px;}
.head-menu-search i{cursor:pointer; font-size:18px; }
.head-menu-phone{ position:relative; line-height:40px; height:40px; width:25px; margin-left:15px;}
.head-menu-phone .iconfont {cursor:pointer; font-size:18px;}
.index-phone{
    display: none;
	position: absolute;
	right:0;
	top:47px;
	z-index: 9;
	width: 175px; 
	padding:15px; 
	background:#fff;
}
.index-phone img{width:100%;}
.index-phone-tit{text-align:center; font-size:16px; color:#7e7e7e; line-height:1.2; padding:0 15px;}
.head-menu-phone:hover .index-phone{ display:block;}
.index-search{
    display: none;
	position: absolute;
	right:0;
	top:47px;
	z-index: 9;
	width: 350px; 
	background:rgba(255,255,255,.89);
	padding: 15px 20px; 
	line-height:35px;
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
}
.index-search.active{
    display:block;
}
.index-search-input{width:calc(100% - 47px); height:35px; }
.search-ips{border-radius:10px 0 0 10px; border:#dddddd solid 1px; width:100%; height:35px; font-size:14px; line-height:30px; padding:0 10px 0 15px;}
.index-search-bth{height:35px; line-height:30px;}
.isearch-bth{ border:none; background:#333 url(../images/search.png?v=0.021) 15px center no-repeat; color:#FFFFFF; padding:0 15px 0 32px;; border-radius:0 10px 10px  0; height:35px; line-height:30px; font-size:16px; letter-spacing:2px; width:45px;}
.nav_box {
    background: #3660aa;
    width: 100%;
    position: absolute;
    top: 64px; 
	z-index:999;
    display: none;
    padding-bottom: 50px;
	animation: fadeIn .5s;-moz-animation: fadeIn .5s;-webkit-animation: fadeIn .5s;-o-animation: fadeIn .5s;
}
.nav_box.nav_show {
    display:block;
}
.head-nav{
	margin:0px auto;
	width:92%;
}
.head-nav .nav_item .title{
	line-height:50px;
	position:relative;
	border-bottom:1px solid #dfdbdb;
}
.head-nav .nav_item .title, .head-nav .nav_item .title a{
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
}
.head-nav .nav_item .link-list,.head-nav .nav_item .link-list .third-list{
	padding:10px 0 0px;
	display:none; animation: fadeIn 1s;-moz-animation: fadeIn 1s;-webkit-animation: fadeIn 1s;-o-animation: fadeIn 1s;
}
.head-nav .nav_item .link-list.active,.head-nav .nav_item .link-list .third-list.active{
	display:block 
}
.head-nav .nav_item .link-list, .head-nav .nav_item .link-list .third-list{
	padding-left:10px;
	line-height:36px;
	color:#FFFFFF;
	font-size:14px; 
}
.head-nav .nav_item .link-list .link-item{
	position:relative;
}

.head-nav .nav_item .link-list a.links{
	line-height:36px;
	color:#FFFFFF;
	font-size:14px; 
}
.jtt,.jts {
	position: absolute;
	top: 15px;
	right: 5px;
	font-size:20px;
    transition: transform .5s;
}
.jts {
	 top: 10px;
	 font-size:20px;
}
.head-nav .nav_item .third-list a{ 
    display:block;
    padding-left:10px;
	line-height:36px;
	color:#FFFFFF;
	font-size:14px; 
}

.head-nav .nav_item.open .jtt,.head-nav .link-item.open .jts{
	transform: rotate(180deg);
}
/*轮播图*/
.indexbanner{width:100%; position:relative; margin-top:64px;}
.indexbanner .swiper-slide img{ width:100%;}
.indexbanner .swiper-slide{ position:relative;}
.indexbanner .swiper-pagination-bullet,.index-lt-timglist .swiper-pagination-bullet{
    background: #0093ff;
    opacity: 1; 
	width:12px; 
	height:12px; 
	border-radius: 6px; 
}
.indexbanner .swiper-pagination-bullet-active,.index-lt-timglist .swiper-pagination-bullet-active {
    background:#fff; 
}	


/*首页产品分类*/	
.indexcategory{ margin-top:-50px; position:relative; z-index:99;}
.icategory-item{width:20%; padding:20px; margin-top:50px;}
.icategory-item-img img{ width:100%;}
.icategory-item-tit{ font-size:18px; text-align:center; font-family:"Avenir-Medium"; line-height:1.5;}
a.icategory-item-more{ display:none; border-radius:10px; background:#FFFFFF; color:#009de1; width:120px; font-size:16px; margin:0 auto; text-align:center; margin-top:15px;}
.icategory-item:hover{background:#009de1; margin-top:0;}
.icategory-item:hover .icategory-item-tit{ color:#FFFFFF;}
.icategory-item:hover a.icategory-item-more{ display:block;}

/*首页产品列表*/	
.indexproducts{ background:#f5f5f5; padding-bottom:40px;}
.iproducts,.inewsproducts,.ibrand{padding-top:50px;}
.indexcate-title{ font-size:36px; font-weight:bold; text-align:center; line-height:1; font-family: "Avenir-Medium";}
.indexcate-title span{ position:relative; text-transform:uppercase;}
.indexcate-title span:before{
     content: "";
     position: absolute;
     top:10px;
     left: -75px;
     width: 65px;
     height: 32px; 
	 background:url(../images/t-l.png) no-repeat;
}
.indexcate-title span:after{
     content: "";
     position: absolute;
     top:10px;
     right: -75px;
     width: 65px;
     height: 32px; 
	 background:url(../images/t-r.png) no-repeat;
}


.item_one{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
    border-radius: 30px;
    background-color: white;
    
    margin-top: 30px;
    width: 100%;
}

.item_one:nth-child(even) {
    flex-direction: row-reverse;   /* 偶数卡片整体反向 → 图片列跑到右边，文字列在左 */
}

.item_one:nth-child(even) .item_content{
    padding-left:60px;
}

.flex1{
    flex: 1;
    padding: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.item_one .item_img{
    text-align: center;
}
.item_one .item_img img{
    max-width: 100%;
}

.item_one .item_title{
    font-size: 55px;
    line-height: 70px;
    font-weight: bold;
    margin-top: 15px;
}

.item_one .item_num{
    color: #7e7e7e;
    font-size: 22px;
}

.item_one .item_more{
    display: inline-flex;
    line-height: 50px;
    background-color: rgb(254, 123, 61);
    font-size: 25px;
    color: rgb(255, 255, 255);
    margin-top: 80px;
    padding: 0px 40px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(254, 123, 61);
    border-image: initial;
    border-radius: 25px;
}
.item_one .center{
    text-align: center;
}
.item_one .item_more span{
    color:white;
}


.ele_products_item_img{
    height: 340px;
    display: flex;
    text-align: center;
    align-items: center;
}

.iproducts-item{width:calc((100% - 60px) / 4); margin-top:30px; margin-right:20px; background:#FFFFFF;}
.iproducts-item-img{aspect-ratio: 1/1;}
.iproducts-item-img img{width:100%; height:100%; object-fit: cover;}
.iproducts-item-text{padding:20px 20px 0; font-size:16px; }
.iproducts-item-title{ font-size:16px; line-height:1.5; height:48px;}
.iproducts-item-cs{color:#7e7e7e; }
.iproducts-item-more{ border-top:#f1f1f1 solid 1px; font-weight:bold; margin-top:15px; padding:15px 0;}
.iproducts-item-more .iconfont{ font-size:24px; font-weight:bold; line-height:1;}
.iproducts-list .iproducts-item:nth-child(4n){margin-right:0; }
.iproducts-item-more a:hover span{ color:#009de1;}
.inewsproducts-item-img,.inewsproducts-item-text{width:calc((100% - 50px) / 2); margin-top:30px; background:#f5f5f5; border-radius:15px;}
.inewsproducts-item-img img{ width:100%; border-radius:15px;}
.inewsproducts-item-text{ padding:0 30px;}
.inewsproducts-item-title{ font-size:30px; font-weight:bold; line-height:1.6;}
.inewsproducts-item-cs{ color:#7e7e7e; font-size:16px; font-weight:300; padding:20px 0;}

.inewsproducts-item-btn .ipro-bth .inquiry{border-radius:30px; font-size:18px; padding:5px 25px; background:#0093d7; color:#FFFFFF; border:none; line-height:38px;}
.inewsproducts-item-btn .ipro-bth .inquiry:hover{background:#269dff;}
.inewsproducts-item-btn a{ display:inline-block;  border-radius:30px; font-size:18px; padding:5px 25px;}
.inewsproducts-item-btn a:first-child{background:#0093d7; color:#FFFFFF;}
.inewsproducts-item-btn a:first-child:hover{background:#269dff;}
.inewsproducts-item-btn a:nth-child(2){margin-left:20px; border:#0093d7 solid 1px; color:#0093d7;}
.inewsproducts-item-btn a:nth-child(2):hover{border:#269dff solid 1px; color:#269dff;}

/*首页品牌 服务*/	
.ibrand-item{ width:25%; margin-top:30px; text-align:center; padding:0 30px;}
.ibrand-item-img img,.iwhy-item-icon img{ max-width:100%;}
.ibrand-item-title{ font-size:24px; font-weight:bold; line-height:1.5; padding-top:20px;}
.ibrand-text{text-align:center; font-size:18px; padding:30px 0; color:#333333; }

/*首页选择我们*/	
.indexwhy{ background:url(../images/why_bj.jpg) top center no-repeat; background-size:cover;}
.iwhy{ padding:80px 0; color:#FFFFFF;}
.iwhy-title{ font-size:36px; line-height:1;}
.iwhy-text{ width:510px; font-size:18px; margin-top:20px; line-height:1.6;  }
.iwhy-b{ border-top:#688bc3 solid 1px;}
.iwhy-item{width:calc((100% - 2px) / 3); border-left:#688bc3 solid 1px; padding:50px 30px; color:#FFFFFF; cursor:pointer;}
.iwhy-list .iwhy-item:first-child{border-left:none;}
.iwhy-item-icon{ width:48px;}
.iwhy-item-tit{width:calc(100% - 58px); margin-left:10px; font-size:18px; font-weight:bold; line-height:1.5;}
.iwhy-item-text{ font-size:16px; line-height:1.8; margin-top:20px;}
.iwhy-item:hover{ background:rgba(40,96,170,.7);}


/*底部*/	
footer{background:#303131; width:100%; padding:50px 0;}
.ft{ margin-top:30px;}
.foot-logo{width:200px;}
.foot-contact{ width:425px; color:#FFFFFF;}
.foot-ctitle{ font-size:20px; font-weight:bold; margin-bottom:20px; color:#FFFFFF; text-transform:uppercase;}
.foot-contact-text{ font-size:16px;}
.foot-inquiry{width:425px;}
.nav-item-son a{ display:block; font-size:16px; line-height:30px; color:#FFFFFF;}
.form-group{ border-bottom:#595959 solid 1px; padding:5px 0;}
.form-control{border:none; width:100%; background:none; height:35px; line-height:35px; padding:0 10px; color:#FFFFFF; }
.form-group span{width:21px;}
.form-group .form-control{width:calc(100% - 26px); margin-left:5px;}
input.form-control::placeholder,textarea.form-control::placeholder{ color:#595959;}
.form-bth{ padding-top:15px;}
.contact_btn{ width:100%; border:none; text-align:center; color:#FFFFFF; background:#0093d7; font-size:16px; padding:10px 0;}
.contact_btn:hover{background:#269dff;}
.social-icons{ margin-top:50px;}
.social-icons a {
    display: block;
    margin-right: 10px; 
	width:40px; 
	height:40px; 
	border-radius:40px; 
	background:#444545; 
	text-align:center; 
}
.social-icons a:hover {
  background:#0093d7; 
}
.social-icons a .iconfont{ color:#FFFFFF; font-size:24px; line-height:40px;}


.ele_banner{margin-top:64px;}
.ele_banner1{}
/*内页面包屑导航*/	
.position{background:#f1f1f3; padding:10px 0; margin-top:64px;}
.position_notop{background:#f1f1f3; padding:10px 0; }
.catename{ font-weight:bold;}
.location a{ color:#999999;}

/*内页关于我们*/
.page-about{ padding-top:30px;}
.page-about-item{padding-bottom:50px;}
.page-about-title{font-weight:bold; font-size:16px; line-height:1; margin-bottom:10px;}
.page-about-desc{line-height:1.5; margin-bottom:10px;}
.page-about-img img,.honor-item-img img,.honor-img img,.abouts-info-img img,.abouts-factory-item img,.page-banner img,.down-item-img img{ width:100%;}
.abouts-info-img{ width:45%;}
.abouts-info-text{width:calc(55% - 50px);}
.abouts-info-title,.page-info-title{font-size:18px; font-weight:bold; line-height:1.5;}
.abouts-info-con,.page-info-con{ margin-top:30px; font-size:16px; line-height:1.6;}
.abouts-factory{ margin:50px 0;}
.abouts-factory-item{width:calc((100% - 20px) / 3); margin-right:10px; margin-top:10px;}
.abouts-factory .abouts-factory-item:nth-child(3n){margin-right:0;}
.page-info-text,.page-info-con{ margin-top:20px;}

/*内页证书荣誉*/
.honor-list,.down-list{padding-bottom:50px;}
.honor-item{ width:25%;}
.honor-item-tit{ font-size:18px; font-weight:bold; line-height:1.5; text-align:center;}

/*内页下载*/
.down-item{width:calc((100% - 120px) / 5); margin-right:30px; margin-top:30px; background:#FFFFFF; box-shadow: 0 2px 10px rgba(115,115,115,.2);}
.down-item-img{padding:5px;}
.down-item-text{padding:20px 15px;}
.down-item-textl{width:calc(100% - 45px);}
.down-item-title{font-weight:bold; font-size:15px; line-height:1.5;    }
.down-item-bth{ width:35px; height:35px; border-radius:35px; background:#FF0000; text-align:center; }
.down-item-bth .iconfont{color:#FFFFFF; font-size:18px; line-height:35px;}
.down-list .down-item:nth-child(5n){margin-right:0; }

/*内页联系我们*/
.contact-info{background:#f8f8f8; padding:50px;}
.contact-info-tips{ display:none; padding-bottom:20px; position: absolute; left:50%; margin-left:-100px; bottom:40px; z-index:1000; width:200px;}
.contact-info-customer{ width:250px;}
.contact-info-bth a{ display:inline-block; margin-right:15px; width:40px; height:40px; border-radius:40px; background:#202020; text-align:center; position:relative;}
.contact-info-bth a .iconfont{ color:#FFFFFF; line-height:40px; font-size:24px;}
.contacts-name{ font-size:28px; font-weight:bold; color:#202020; padding:60px 0;}
.contact-info-img{ width:350px;}
.contact-info-img img/*,.news-item-img img*/{width:100%;}
.contact-info-text{width:calc(100% - 600px); padding-left:50px;}
.contact-info-item{ width:50%;}
.contact-info-bth a:hover{background:#f74f06;}
.contact-info-wtext{ background:#FFFFFF; position:relative; box-shadow: 0 2px 10px rgba(115,115,115,.2);}
.contact-info-wtext:after{
     content: "";
     position: absolute;
     top: 100%;
     left:50%;
     transform: translateX(-50%);
     width: 0;
     height: 0;
     border-left: 7px solid transparent;
     border-right: 7px solid transparent;
     border-top: 7px solid #fff;
}
.contact-info-bth a:hover .contact-info-tips{ display:block;}
.contact-info-tips .whatsapp{ padding-bottom:15px;}
.cname{ font-size:18px; padding:10px 0; font-weight:bold; line-height:1; text-align:center;}
.contact-from{ padding:50px 0;}
.contact-from2{ padding-bottom:50px;}
.from-title{ font-size:24px; font-weight:bold; margin-bottom:30px;}
.wgroup{margin-top:20px;}
.wgroup-item{width:calc((100% - 20px) / 2); margin-right:20px; }
.form-wcontrol{border:none; width:100%; background:#f1f1f3; height:45px; line-height:45px; padding:0 10px;}
textarea.form-wcontrol{ height:90px; line-height:30px; padding:10px;} 
input.form-wcontrol::placeholder,textarea.form-wcontrol::placeholder{ color:#a79da1;}
.wcontact_btn{ width:200px; border:none; text-align:center; color:#FFFFFF; background:#0093d7; font-size:16px; padding:10px 0;}
.wcontact_btn:hover{background:#269dff;}

/*内页新闻列表*/
.page-news{ padding:30px 0;}
.category{width:310px;}
.category-w{ border:#c5c5c5 solid 1px; padding:20px;}
.category-w a.category-all{ background:#f1f1f3; padding:2px 10px; font-size:24px; display:block;}
.category-w .pro-cateitem{padding:0 10px; margin-top:20px; width:100%;}
.category-w .pro-cateitem .category-item{font-size:16px; line-height:18px; color:#827e7e;  width:100%;}
.pro-catetit{font-weight:bold;}
.category-w .pro-cateitem .category-item .iconfont{ font-weight:bold; font-size:18px; line-height:1;}
.dw-caselist{padding-left:20px; display:none;}
.dw-caselist a{margin-top:20px; line-height:18px; font-size:16px;  color:#827e7e; }
.category-w a.category-item:hover,.category-w .pro-cateitem.current .category-item{color:#ff5200;}
.category-w .pro-cateitem.current .iconfont{transform: rotate(90deg);}
.category-w .pro-cateitem.current .dw-caselist{display:block;}


.news-list{width:calc(100% - 340px);}
.news-list .news-item{width:calc((100% - 40px) / 3); margin-right:20px; margin-bottom:20px; }
.news-list .news-item:nth-child(3n),.wgroup .wgroup-item:nth-child(2n){margin-right:0; }
.news-item-img img{object-fit: cover;width: 100%; height: 140px;}
.news-item-title{font-size:20px; line-height:1; margin-top:15px;}
.news-item-con{ color:#7e7e7e; line-height:1.5;  margin-top:10px;}
.news-item-time{margin-top:10px; color:#7e7e7e;}

/*内页新闻详细*/
.page-news h1{font-size:36px; line-height:1.3;} 
.news-tips{ font-size:16px; color:#7e7e7e; line-height:2;}
.news-detail{margin-top:30px; font-size:16px; line-height:1.7;}
.news-detail img{ max-width:100%;}
.news-detail td{ padding:5px; border:#dcdfe6 solid 1px;}

.news-thumb{ margin-bottom:30px;}
.news-prev-next{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap; margin-top:30px;}
.news-prev-next a,.news-prev-next span{ border:#CCCCCC solid 1px; border-radius:15px; padding:3px 15px;}
.news-prev-next a:hover{ color:#FFFFFF; background:#ff5200; border:#ff5200 solid 1px;}
.news-related-title{ color:#ff5200; font-size:18px; font-weight:bold; margin-top:30px;}
.related-list .related-item{width:calc((100% - 80px) / 5); margin-right:20px; margin-top:20px; }
.related-list .related-item:nth-child(5n){margin-right:0; }
.related-list .related-item-img{aspect-ratio: 1/1;}
.related-list .related-item-img  img{width:100%;  height:100%; object-fit:contain;}
.related-item-title{ font-size:18px;  line-height:1; margin-top:15px;}
.related-item-text{ margin-top:10px; color:#CCCCCC;}
.related-item-hits{ background:url(../images/yan.png) left center no-repeat; padding-left:22px;}


/*内页产品列表*/
.products-list{width:calc(100% - 340px);}
.products-list .products-item{width:calc((100% - 60px) / 3); margin-right:20px; margin-bottom:20px;flex-grow: 0;}
.products-list .products-item:nth-child(3n){margin-right:0; }
.products-item-img img{width: 100%;}
.products-item-text{padding:20px 20px 0; font-size:16px; }
.products-item-title{ font-size:16px; line-height:1.5; height:48px;}
.products-item-cs{ color:#7e7e7e; font-size:14px; }
.products-item-more{ border-top:#f1f1f1 solid 1px; font-weight:bold; margin-top:15px; padding:15px 0;}
.products-item-more .iconfont{ font-size:24px; font-weight:bold; line-height:1;}
.products-item-more a:hover span{ color:#009de1;}

/*内页产品详细*/
.products-wimg{ width:586px;}
.products-img,.products-tumb {position:relative;}
.products-img img,.pro-play img{ width:100%;}
.pro-play{ width:50px; height:50px; position:absolute; z-index:2; bottom:10px; left:10px; cursor:pointer;}
.pro-splay{ width:50px; height:50px; position:absolute; z-index:2; bottom:10px; left:10px; cursor:pointer; display:none;}
#leo-video,#leo-video2{
    top: 0; 
	left:0; 
	width:100%; 
	height:100%; 
	position:absolute; 
	display:none; 
	background:#FFFFFF;
    z-index: 9;
}
#leo-video .closeBtn,#leo-video2 .closeBtn {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute; 
	z-index:10;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
#leo-video .closeBtn .iconfont,#leo-video2 .closeBtn .iconfont { 
   font-size:22px;
}

#leo-video video,#leo-video2 video{ width:100%;}
.pro-video{width:100%; height:100%; }

.products-tumb .slider{ margin:0 25px; }
.products-tumb .slider-slide {
    margin: 0 5px;
}

.products-text{ width:calc(100% - 686px);}
.products-text h1{font-size:36px; line-height:1.2;}
.pro-cs{ padding:15px 0; font-size:16px; line-height:1.5;} 
.pro-cs span{ color:#927e7e; margin-right:15px;} 
.pro-mcs{ border-top:#dcdfe6 solid 1px;  border-bottom:#dcdfe6 solid 1px; padding:15px 0; font-size:16px; line-height:1.5;} 
.pro-bth{ margin-top:30px;}
.pro-bth .contact{ color:#FFFFFF; font-size:18px; background:#ff5200; border:none; border-radius:10px; padding:10px 20px;}

.products-two{ padding:15px; border:#dcdfe6 solid 1px; margin-top:50px;}
.products-tab {border-bottom:#dcdfe6 solid 2px; height:50px;}
.products-tab .tab-item {  margin-right:20px;  cursor:pointer; line-height:50px; height:50px; font-size:18px;  transition: all 1s;}
.products-tab .tab-item.active {border-bottom:#ff5200 solid 2px; color:#ff5200;}
.products-content .products-content-item{display:none;  transition: all 1s; }
.products-content .products-content-item.active{ display:block; padding:15px 0; font-size:16px; line-height:1.7;}
.products-content td{
    color: #202020; 
	border:#ecebeb solid 1px; 
	line-height:1.5;
    padding:7px 6px;
}
.products-content .products-content-item img,.products-tw-img img{ max-width:100%;}
.products-basic-item{width:50%; margin-top:10px;}
.products-content .products-content-item ul{ padding-left:15px;}
.products-content .products-content-item li{ list-style:disc;}

.products-tw-item{width:calc((100% - 20px) / 3); margin-right:10px;}
.products-tw-itemc{width:calc((100% - 30px) / 4); margin-right:10px;}
.products-tw .products-tw-item:nth-child(3n),.products-tw .products-tw-itemc:nth-child(4n){margin-right:0; }
.products-tw-img{ text-align:center;}
.products-tw-text{ line-height:1.5; padding:15px 0;}

/*分页*/
.page-pages{ text-align:center; margin:30px 0 50px; }
.page-pages a{ color: #242424;
    font-size: 14px;
    line-height:30px; 
	background:#FFFFFF; 
	height:30px;
    border: 1px solid #dcdcdc;
    padding: 7px 15px;
    margin: 0 4px 4px; border-radius:5px;}
.page-pages a:hover{ background: #009bdf; color:#FFFFFF;}
.page-pages a.hover{
	color: #fff;
	background: #009bdf;
	border-color: #009bdf;
}

/*Inquiry*/	
.carts-item{width:calc((100% - 100px) / 6); margin-bottom:20px; margin-right:20px; background:#f5f7fa;}
.carts-item-img{aspect-ratio: 1/1;}
.carts-item-img img{width:100%; height:100%; object-fit: cover;}
.carts-item-text{padding:20px 20px 0;}
.carts-item-title{line-height:1.5; height:42px;}
.carts-item-cs{color:#7e7e7e; }
.carts-item-more{padding:15px 0 25px 0; text-align:center;}
.carts-list .carts-item:nth-child(6n){margin-right:0; }
.carts-item-more a{ color:#fff; background:#000; border-radius:10px; padding:8px 22px; cursor:pointer;}
.carts-item-more a:hover{ background:#0093d7; }

.page-mcategory{ display:none; background: #f6f6f6; }
.page-category-mc{ text-align:center; padding:10px 0; line-height:30px; font-size:16px; position:relative; }
.page-category-mc .xia{ position:absolute; z-index:2; right:0; top:0; transform: rotate(90deg); margin-top:8px;}
.page-category-mc .xia .icon-jiantou{color:#3660aa; font-size:24px; }
.catebox{ padding:10px 0 15px; border-bottom:#CCCCCC solid 1px; display:none; }
.catebox a{width:calc((100% - 20px) / 3); margin-right:10px; margin-top:10px; border:#CCCCCC solid 1px; text-align:center; padding:8px 0; border-radius:8px;}
.catebox a:nth-child(3n){margin-right:0;}
.catebox a.current{ background:#009de1; border:#009de1 solid 1px; color:#FFFFFF;}

.catebox a.w50{width:calc((100% - 10px) / 2); margin-right:10px; margin-top:10px; border:#CCCCCC solid 1px; text-align:center; padding:8px 0; border-radius:8px; line-height:1.4;}
.catebox a.w50:nth-child(2n){margin-right:0;}
.catebox a.w50.current{ background:#009de1; border:#009de1 solid 1px; color:#FFFFFF;}


@media (max-width: 1450px) {
   .wrapper-fluid,.wrapper{width:94%;}
}


@media (max-width: 1200px) {
 .head-r{ display:none;}
 .m-navbth{ display:block;}
 .m-navbth {
    position: relative;
    display:block;
    width: 30px;
    height: 25px; 
    margin-top:0; 
	margin-right:20px;
   }
 .m-navbth a {
 display:block;
 width: 30px;
 height: 25px;
 position:relative;
}
.m-navbth span {
 display:block;
 width:30px;
 height:2px;
 background:#0093d7;
 transition:transform .5s ease
}
.m-navbth .menu_top {
 position:absolute;
 top:2px;
 right:0
}
.m-navbth .menu_mid {
 position:absolute;
 top:9px;
 right:0;
 opacity:1
}
.m-navbth .menu_bot {
 position:absolute;
 top:16px;
 right:0
}
.m-navbth span.menu_top_r {
 transform:rotateZ(-45deg);
 transform-origin:center
}
.m-navbth .menu_mid_r {
 opacity:0
}
.m-navbth .menu_bot_r {
 transform:rotateZ(45deg);
 transform-origin:center
} 
.contact-info-item{width:100%;}
.down-item {
    width: calc((100% - 90px) / 4);
}
.down-list .down-item:nth-child(5n){margin-right:30px; }
.down-list .down-item:nth-child(4n){margin-right:0; }
.carts-item{width: calc((100% - 60px) / 4);}
.carts-list .carts-item:nth-child(4n){margin-right:0; }
}
@media (max-width: 1000px) {

    .item_one .item_title{
        font-size: 30px;
        line-height: 35px;
    }
  .indexcategory{ margin-top:0; padding:10px 0 30px;}
  .icategory-item{width:calc((100% - 40px) / 3); margin-right:20px;  padding:20px; margin-top:20px; box-shadow: 0 2px 6px rgba(115,115,115,.3);}
  a.icategory-item-more{ display:block; background:#0093d7; color:#FFFFFF; }
  .icategory-item:hover{margin-top:20px;}
  .icategory-item:hover  a.icategory-item-more{background:#FFFFFF; color:#009de1;}
  .iproducts-item,.products-list .products-item{
     width: calc((100% - 20px) / 2);
  }
  .foot-links,.products-img{ display:none;}
  .foot-inquiry,.foot-contact{width: calc((100% - 20px) / 2);}
  .contact-info{ padding:30px;}
  .contact-info-customer,.contact-info-img,.contact-info-text,.news-list,.abouts-info-img,.abouts-info-text,.products-list,.products-text,.products-wimg{ width:100%;}
  .contact-info-text,.abouts-info-text,.products-text{ padding:30px 0 0;}
  .contacts-name{ padding:0 0 30px;}
  .contact-info-customer{ padding-bottom:30px;}
  .category{ display:none;}
  .related-list .related-item {
    width: calc((100% - 60px) / 4);
   }
   .related-list .related-item:nth-child(5n){margin-right:20px; }
   .indexcategory .icategory-item:nth-child(3n),.iproducts-list .iproducts-item:nth-child(2n),.related-list .related-item:nth-child(4n),.products-list .products-item:nth-child(2n){margin-right:0; }
   
   .products-tumb .slider-slide img{ width:100%;}
   .products-tumb .slick-dotted.slick-slider{margin-bottom:0;}
   .pro-splay,.page-mcategory{display:block;}
   .products-tumb  .slick-dots{bottom:0; }
}
@media (max-width: 850px) {
  .inewsproducts-item-img,.inewsproducts-item-text{width:100%;}
  .inewsproducts-item-text{ padding:30px;}
  .honor-item{ width:50%;}
}
@media (max-width: 780px) {
    .item_one {
                flex-direction: column !important;
            }

    .item_one:nth-child(even) .item_content{
        padding-left: 0;
    }
    .flex1{
        padding: 10px;
        text-align: center;
    }
    .item_one .item_more{
        margin-top: 20px;
        margin-bottom: 20px;
    }
  .indexcate-title{ font-size:28px;}
  .indexcate-title span:before,.indexcate-title span:after{
     top:6px;
     left: -67px;
     width: 57px;
     height: 28px; 
	 background-size:cover; 
  }
  .indexcate-title span:after{
     right: -67px; 
	 left:auto;
  }
  .ibrand-item{ width:50%;}
  .iwhy-item{ width:100%; border-top:#688bc3 solid 1px; border-left:none;}
  .iwhy-list .iwhy-item:first-child{border-top:none;}
  .down-item {
    width: calc((100% - 30px) / 2);
   }
  .down-list .down-item:nth-child(2n){margin-right:0; }
  .products-tw-item,.products-tw-itemc {
    width: calc((100% - 10px) / 2);
  }
  .products-tw .products-tw-item:nth-child(3n){margin-right:10px; }
  .products-tw .products-tw-item:nth-child(2n),.products-tw .products-tw-itemc:nth-child(2n){margin-right:0; }
  .products-basic-item{ width:100%;}
  .carts-item{width: calc((100% - 20px) /2);}
  .carts-list .carts-item:nth-child(2n){margin-right:0; }
}
@media (max-width: 700px) {
  .foot-inquiry,.foot-contact{width:100%;}
  .foot-inquiry{ margin-top:30px;}
  .abouts-factory-item {
     width: calc((100% - 10px) / 2);
  }
  .abouts-factory .abouts-factory-item:nth-child(3n){margin-right:10px; }
  .abouts-factory .abouts-factory-item:nth-child(2n){margin-right:0; }
  .products-tab .tab-item{ font-size:16px;}
}
@media (max-width: 640px) {
  .iwhy-text{width:100%;}
  .wgroup-item{width:100%; margin-right:0;}
  .wgroup .wgroup-item:nth-child(2){margin-top: 20px;}
  .indexcate-title span:before,.indexcate-title span:after{display:none;}
  .related-list .related-item {
    width: calc((100% - 20px) / 2);
   }
  .related-list .related-item:nth-child(2n){margin-right:0; } 
}
@media (max-width: 600px) {
  .icategory-item{width:calc((100% - 20px) / 2);}
  .news-list .news-item{
    width: calc((100% - 20px) / 2);
  } 
  .indexcategory .icategory-item:nth-child(3n),.news-list .news-item:nth-child(3n){margin-right:20px; }
  .indexcategory .icategory-item:nth-child(2n),.news-list .news-item:nth-child(2n){margin-right:0; }
  .page-news h1,.products-text h1{font-size:24px;}
  .products-tab{ height:auto; border-bottom:none;}
  .products-tab .tab-item{ width:100%; background:#f5f7fa; padding-left:10px; margin-right:0;}
  .products-tab .tab-item.active {border-bottom:none; background:#009de1; color:#fff;}
}
@media (max-width: 480px) {
  .icategory-item,.iproducts-item,.products-list .products-item,.products-tw-item,.products-tw-itemc{width:100%; margin-right:0;}
  .inewsproducts-item-title,.indexcate-title,.iwhy-title{ font-size:24px;}
  .ibrand-item-title{ font-size:18px;}

}
@media (max-width: 400px) {
  .news-list .news-item,.down-item {width:100%; margin-right:0;}
  .honor-item{ width:100%;}
  .carts-item{width:100%; margin-right:0;}
}





